Package org.postgresql.jdbc

# Class PgConnection.AbortCommand

java.lang.Object
org.postgresql.jdbc.PgConnection.AbortCommand

All Implemented Interfaces:
  `Runnable`

Enclosing class:
  PgConnection

public class PgConnection.AbortCommand extends Object implements Runnable

## Constructor Summary

Constructors
Constructor
Description
`AbortCommand()`

## Method Summary

Modifier and Type
Method
Description
`void`
`run()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### AbortCommand

public AbortCommand()

## Method Details

### run

public void run()

Specified by:
  `run` in interface `Runnable`